Subject: Ticket Assigned - EXPIRED PRODUCT - MARINA MALL
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Aug 2022 06:19:20 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  EXPIRED PRODUCT - MARINA MALL Hi ,

As per the tele conversation I had with one your customer care
representative please find the attached item which I have purchased from
your store @ MARINA MALL yesterday and which was already expired . When I
visited your store to exchange them all the items where in on the same date
of expire. These is not all acceptable especially as it’s kids item.

I need a proper reply for these immediately  ....
I was suppose to inform the consumer rights regarding these issue but I
haven’t done yet.

With regards
Thamjeed
35136969

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4711479